=== debian/control ===
Source: prism-webapp-dipity
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-dipity
Architecture: all
Depends: prism
Homepage: http://www.dipity.com/
Description: Dipity WebApp for Prism
 Dipity WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
